LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   4MLinux (https://www.linuxquestions.org/questions/4mlinux-115/)
-   -   Unable to Install Vers25 but Vers24 Runs Well....How to Update? (https://www.linuxquestions.org/questions/4mlinux-115/unable-to-install-vers25-but-vers24-runs-well-how-to-update-4175631963/)

plumtreed 06-16-2018 08:07 AM

Quote:

Originally Posted by zk1234 (Post 5868266)
Not " /usr/etc/init.d" but "/etc/init.d"

..sorry, i was refering to /etc/init.d

plumtreed 06-16-2018 08:11 AM

Sorry, got to go..... getting late here, Australia

zk1234 06-16-2018 08:14 AM

Good night :-)

zk1234 07-02-2018 04:58 PM

Finally, I was able to reproduce this error. It's related to LILO.
The problem was solved in 4MLinux 25.1, so you should be able to install it.

At least I hope so :-)

.

plumtreed 07-02-2018 07:16 PM

Quote:

Originally Posted by zk1234 (Post 5874745)
Finally, I was able to reproduce this error. It's related to LILO.
The problem was solved in 4MLinux 25.1, so you should be able to install it.

At least I hope so :-)

.

Thanks, I will give that a try and I'll let you know........have been happily using vers24:)......all very responsive and effective. Good stuff

plumtreed 07-03-2018 12:42 AM

Well done, works perfectly after your determined effort.......thanks for that and thanks for a very fast and interesting OS

zk1234 07-03-2018 12:56 AM

Quote:

Originally Posted by plumtreed (Post 5874853)
Well done, works perfectly after your determined effort.......thanks for that and thanks for a very fast and interesting OS

You're welcome !
:hattip:

Edward4m 07-09-2018 12:13 PM

Please mark this thread as 'solved', thank you!;) Interesting reading, though, as allways!


All times are GMT -5. The time now is 05:58 PM.